@import url('https://fonts.googleapis.com/css2?family=Hurricane&display=swap');
dl{
	margin-block-start:0;
    margin-block-end:0;
}
dl dd{
	margin-inline-start:0;
}
/****リセット***/
dl.riso_box{
	display: flex;
}
dl.riso_box dd{
	background: #000;
	color: #FFF;
}
dl.riso_box dd:first-child{
	padding:5%;
	width: 50%;
}
dl.riso_box dd:nth-child(2){
	width: 50%;
}
dl.rev{
	flex-flow: row-reverse;
}
h3.riso_sttl{
	text-align: center;
}
h3.riso_sttl span{
	font-family: 'Hurricane', cursive;
	font-size: 3em;	
}
@media screen and (max-width: 767px){
	dl.riso_box{
		display: inherit;
	}
	dl.riso_box dd:first-child{
	padding: 10%;
	width: 100%;
}
	dl.riso_box dd:nth-child(2){
		width: 100%;
	}
	dl.riso_box dd:nth-child(2) img{
		object-fit: cover;
		height: 200px;
		width: 100%;
	}
}